Powerbook G4

Le
PierreB
Bjr,

J'ai récupéré une de ces vieilles machines. QQun peut il me dire si on
peut passer de MAC OS X (10.3.9) à qqe chose de plus récent et si oui
quelle release et où l'achète-t-on ?
Quels autres upgrades peut on faire ? (la RAM est au maxi= 1go) un OS
plus récent permettrait d'y mettre qqes logiciels comme open office par
exemple.Cette machine est destinée à un garçon de 11 ans

Merci des conseils

Pierre
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jean-Noel Chavannes
Le #24098781
Le 22.12.11 15:31, l'estimable internaute, *PierreB*,
se manifesta en tapotant :

'llo !


J'ai récupéré une de ces vieilles



Fô pas exagérer : c'est depuis une semblable que je te lis et te
réponds !

:-)

machines. QQun peut il me dire si on peut passer de MAC OS X
(10.3.9) à qqe chose de plus récent et si oui quelle release



Max OS X 10.5.8 est l'ultime version de Mac OS X actuellement
disponible pour les machines de cette série.


et où l'achète-t-on ?



D'occasion, je pense (eBay, par ex.).

Le lecteur de DVD est-il en bon état de fonctionnement ?

À moins qu'un macounet compréhensif...


Quels autres upgrades peut on faire ? (la RAM est au maxi= 1go)



Il faudrait, pour te répondre correctement, connaître le modèle
exact en ta possession.


un OS plus récent permettrait d'y mettre qqes logiciels comme
open office par exemple



Oui, tout-à-fait.

Cette machine est destinée à un garçon de 11 ans



Mis à part la lecture des vidéos HD et flash, cette machine devrait
lui apporter des satisfactions.

À+,
--
Jean-Noël

*news* /a r o b a s e/ *cetonor* /p o i n t/ *com*
pdorange
Le #24099031
PierreB
J'ai récupéré une de ces vieilles machines. QQun peut il me dire si on
peut passer de MAC OS X (10.3.9) à qqe chose de plus récent et si oui
quelle release et où l'achète-t-on ?



J'ai bien peur que MacOS X 10.3.9 soit le maximum.
Après ça dépend du type exact de PowerBook, ils ont été produit de 2001
à 2006.
MacTracker te permettra d'identifier plus précisemment la machine (selon
le processeur, la taille écran et la taille disque, voir le modèle exact
en faisant Menu Pomme > A Propos de ce Mac
Puis cliquer sur Matériel dans la colonne de Gauche, tu obtiens
l'identifiant du modèle (type PowerBook 3,2).

Les derniers PowerBook supportent jusqu'à 10.5.8.

Quels autres upgrades peut on faire ? (la RAM est au maxi= 1go) un OS
plus récent permettrait d'y mettre qqes logiciels comme open office par
exemple.Cette machine est destinée à un garçon de 11 ans



Les anciennes versions de NeoOffice sont fonctionnelles sur ce type de
machine, c'est lent mais ça marche.
NeoOffice 3.1.2 marche avec 10.4 PowerPC et je dois avoir dans les
tiroirs une version plus anciennes qui fonctionne sous 10.3.x.

--
Pierre-Alain Dorange
Ce message est sous licence Creative Commons "by-nc-sa-2.0"
PierreB
Le #24099131
Le 22/12/2011 17:03, Pierre-Alain Dorange a écrit :
PierreB
J'ai récupéré une de ces vieilles machines. QQun peut il me dire si on
peut passer de MAC OS X (10.3.9) à qqe chose de plus récent et si oui
quelle release et où l'achète-t-on ?



J'ai bien peur que MacOS X 10.3.9 soit le maximum.
Après ça dépend du type exact de PowerBook, ils ont été produit de 2001
à 2006.
MacTracker te permettra d'identifier plus précisemment la machine (selon
le processeur, la taille écran et la taille disque, voir le modèle exact
en faisant Menu Pomme> A Propos de ce Mac
Puis cliquer sur Matériel dans la colonne de Gauche, tu obtiens
l'identifiant du modèle (type PowerBook 3,2).

Les derniers PowerBook supportent jusqu'à 10.5.8.

Quels autres upgrades peut on faire ? (la RAM est au maxi= 1go) un OS
plus récent permettrait d'y mettre qqes logiciels comme open office par
exemple.Cette machine est destinée à un garçon de 11 ans



Les anciennes versions de NeoOffice sont fonctionnelles sur ce type de
machine, c'est lent mais ça marche.
NeoOffice 3.1.2 marche avec 10.4 PowerPC et je dois avoir dans les
tiroirs une version plus anciennes qui fonctionne sous 10.3.x.



Bjr,

C'est un powerbook G4 (2.1)
Processeur à 667 MHz

RAM SODIM PC 133-333
DD 28 GO dont 23 de libres

J'aimerais bien pouvoir le passer de 10.3.9 à 10.4 ou supérieur, mais
je suis bien plus PC que MAC ... j'aimerais bien donner à ce garçon qqe
chose de mieux en y mettant qqes logiciels qui ne tournent pas sur cette
version de l'OS

Sur le net, j'ai trouvé des versions de "neoOffice" mais ca ne tourne
qu'à partir de la version 10.4; pas trouvé de + ancienne version

Merçi du coup de main !

Pierre
pdorange
Le #24099181
PierreB
C'est un powerbook G4 (2.1)
Processeur à 667 MHz



(2.1) c'est la référence du processeur pas le modèe du PowerBook.

Avec ce processeur et cette fréquence, MacTracker inqieu qu'il s'agirait
d'un PowerBook3,3 (M8407, dit "GigaEhternet") ou un PowerBook3,4 (A1001,
dit "DVI").

Le meilleur OS serait alors 10.4.11.
La RAM Max 1 Go.

[...]
J'aimerais bien pouvoir le passer de 10.3.9 à 10.4 ou supérieur,



10.4.11 a priori.
Il s'agit ensuite d'en trouver une copie, comme l'indique Jean-Noel les
sites de ventes en propose, ou alors si quelqu'un ici peut en envoyer
une copie... voir via les sites de téléchargements illégaux...

[...]
Sur le net, j'ai trouvé des versions de "neoOffice" mais ca ne tourne
qu'à partir de la version 10.4; pas trouvé de + ancienne version



En attendant 10.4.x
Je dispose d'un copie de NeoOffice 2.2.6 (patch 5) pour 10.3.9,
téléchargable ici :

--
Pierre-Alain Dorange
Ce message est sous licence Creative Commons "by-nc-sa-2.0"
Le Moustique
Le #24099321
Le 22/12/11 17:03, Pierre-Alain Dorange a écrit :
J'ai bien peur que MacOS X 10.3.9 soit le maximum.



Quand même... Un Mac OS X 10.4.11 tourne bien (c'est pas une fusée, m ais
ça reste raisonnable) sur un iMac G3.
Leopard, lui, fonctionne parfaitement sur mon iMac G4 "tournesol",
nettement plus rapide, mais il a un processeur à 1,25 GHz et 1,5 Go de
mémoire.

--
/) Le Moustique
-:oo=
)
Je nettoyais mon clavier, et le coup est parti tout seul.
derfnam
Le #24099621
Le Moustique
Le 22/12/11 17:03, Pierre-Alain Dorange a écrit :
> J'ai bien peur que MacOS X 10.3.9 soit le maximum.

Quand même... Un Mac OS X 10.4.11 tourne bien (c'est pas une fusée, mais
ça reste raisonnable) sur un iMac G3.
Leopard, lui, fonctionne parfaitement sur mon iMac G4 "tournesol",
nettement plus rapide, mais il a un processeur à 1,25 GHz et 1,5 Go de
mémoire.



J'ai ici un 10.4 qui ne me sert plus, mais il est spécifique à l'iMac G5
que j'avais à l'époque (livré avec la machine): m'étonnerait qu'on
puisse l'installer sur un G4: je me trompe?
--
Manfred
42° 42' 0" N, 9° 26' 59" E.
iMac Intel Core 2 Duo, Mac OS X 10.6.8.
Le Moustique
Le #24099611
Le 22/12/11 20:55, Manfred La Cassagnère a écrit :
J'ai ici un 10.4 qui ne me sert plus, mais il est spécifique à l'iM ac G5
que j'avais à l'époque (livré avec la machine): m'étonnerait qu 'on
puisse l'installer sur un G4: je me trompe?



Probable, quoique pas certain. Toutes les versions d'OS que j'ai pu
installer sur mes diverses machines étaient des versions "retail", donc
fonctionnant sur n'importe quel Mac (éligible). Les seules qui m'aient
causé des soucis étaient les versions pour portables...


--
/) Le Moustique
-:oo=
)
Je nettoyais mon clavier, et le coup est parti tout seul.
PierreB
Le #24100411
Le 22/12/2011 17:45, Pierre-Alain Dorange a écrit :
PierreB
C'est un powerbook G4 (2.1)
Processeur à 667 MHz



(2.1) c'est la référence du processeur pas le modèe du PowerBook.

Avec ce processeur et cette fréquence, MacTracker inqieu qu'il s'agirait
d'un PowerBook3,3 (M8407, dit "GigaEhternet") ou un PowerBook3,4 (A1001,
dit "DVI").

Le meilleur OS serait alors 10.4.11.
La RAM Max 1 Go.

[...]
J'aimerais bien pouvoir le passer de 10.3.9 à 10.4 ou supérieur,



10.4.11 a priori.
Il s'agit ensuite d'en trouver une copie, comme l'indique Jean-Noel les
sites de ventes en propose, ou alors si quelqu'un ici peut en envoyer
une copie... voir via les sites de téléchargements illégaux...

[...]
Sur le net, j'ai trouvé des versions de "neoOffice" mais ca ne tourne
qu'à partir de la version 10.4; pas trouvé de + ancienne version



En attendant 10.4.x
Je dispose d'un copie de NeoOffice 2.2.6 (patch 5) pour 10.3.9,
téléchargable ici :



merci beaucoup pour cette version de NeoOffice !

Pierre
yapu
Le #24119621
Pierre-Alain Dorange
> J'ai récupéré une de ces vieilles machines. QQun peut il me dire si on
> peut passer de MAC OS X (10.3.9) à qqe chose de plus récent et si oui
> quelle release et où l'achète-t-on ?

J'ai bien peur que MacOS X 10.3.9 soit le maximum.



10.4.11 me semble le plus adapté, j'ai un PB 550 qu tounre trè s bien
avec.

à priori, la dernière version de Libre Office doit tourner dessus.
--
Philippe Manet
en fait, c'est manet avant @
pdorange
Le #24122771
Philippe Manet
> > J'ai récupéré une de ces vieilles machines. QQun peut il me dire si on
> > peut passer de MAC OS X (10.3.9) à qqe chose de plus récent et si oui
> > quelle release et où l'achète-t-on ?
>
> J'ai bien peur que MacOS X 10.3.9 soit le maximum.

10.4.11 me semble le plus adapté, j'ai un PB 550 qu tounre trè s bien
avec.



Certains modèles de Powerbook G4 ne sont pas "officiellement" compatible
avec 10.4... Du coup 10.3.9 devient le mieux...

--
Pierre-Alain Dorange
Ce message est sous licence Creative Commons "by-nc-sa-2.0"
Publicité
Poster une réponse
Anonyme